﻿
@charset "utf-8"; 

@import url('common.css');

.search_result .total { margin:20px 0 12px; padding:0 0 5px; font-weight:bold; color:#6c6c6c; border-bottom:2px solid #aebac4; }
.search_result .total .pointer { color:#ff6600;}
.search_result .total .pointer2 { color:#000 !important;}

.search_result .dataList{padding:6px 0;}
.search_result .dataList li{ position:relative; clear:both; padding:0 0 10px; margin-bottom:10px; border-bottom:1px solid #d5d5d5;}
.search_result .dataList2{font-size:12px; padding-left:10px;}
.search_result .dataList2 dt{padding:1px 0 0; color:#333;}
.search_result .dataList2 dt .date{font-size:11px;}
.search_result .dataList2 dt .pointTxt{color:#ff923b;}
.search_result .dataList2 dd .pointTxt{color:#ff923b;}
.search_result .dataList2 dd{line-height:16px; padding:0 0 2px 0;}
.search_result .dataList2 dd img{border:none;}
.search_result .dataList2 a{text-decoration:none;}
.search_result .dataList2 a strong {color:#000;}
.search_result .btn_link { position:absolute; top:0; right:10px; }
.img_stage { margin:20px 0 0;}


div.dtype table td div.service { overflow:hidden; width:100%; margin:10px 0 0;}
div.dtype table td div.service.first { margin:0;}
div.dtype table td div.service p { float:left;}
div.dtype table td div.service span { float:right; margin:0 13px 0 0; color:#999; font-size:11px;}
div.dtype table td .ctext { color:#ff6600;}

.clause_area { margin:4px 0 0; border-top:2px solid #aebac4;}
.clause_area .scroll { overflow-x:hidden; overflow-y:scroll; width:99%; height:108px; margin:10px 0; border:1px solid #ccc;}
.btn_right.clause { border-top:1px solid #ccd2e2; padding:7px 0 0;}

.manage_rolling { position:relative; margin:20px 0 0; padding:12px 0; border-top:1px solid #ccd2e2; border-bottom:1px solid #ccd2e2; background:#f9f9f9;}
.manage_rolling ul { overflow:hidden; width:249px; margin:0 auto; }
.manage_rolling ul li { float:left; padding:0 4px 0 0;}
.manage_rolling ul li.last { padding:0;}
.manage_rolling a.pre,
.manage_rolling a.next { position:absolute;}
.manage_rolling a.pre { top:48px; left:257px;}
.manage_rolling a.next { top:48px; left:532px;}